Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156786 - po/Makefile uses $RPM_BUILD_ROOT
Summary: po/Makefile uses $RPM_BUILD_ROOT
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-nfs
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-04 09:14 UTC by Joshua Nichols
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-06 13:36:45 UTC


Attachments (Terms of Use)

Description Joshua Nichols 2005-05-04 09:14:25 UTC
Description of problem:
This is identical to #156782 I just reported.

po/Makefile uses $RPM_BUILD_ROOT, which would only be available in an
environment creating an RPM. Replacing RPM_BUILD_ROOT with INSTROOT is an
adequate fix to the problem.

Comment 1 Nils Philippsen 2005-05-06 13:36:45 UTC
Fixed in system-config-nfs-1.3.9.


Note You need to log in before you can comment on or make changes to this bug.